Subject: a case for a common efuse API?

From: [email-masked] (Stephen Boyd)
Date: Thu, 11 Sep 2014 14:59:08 -0700

On 07/10/14 07:26, Maxime Ripard wrote:
>
> I guess that the kind of things we could discuss after posting these
> patches, but yep, it looks reasonnable.
>
> I'll try to get things a bit cleaner, and post them in the next days.
>

I never saw anything. Did you do any cleaning/posting? I'm going to try
it out today/tomorrow to see if it can make some things cleaner.

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
hosted by The Linux Foundation